.section_foot{padding-bottom: 190px;}

#new_dh {margin: 0 -17px;}
#new_dh li{padding: 0 17px;}
#new_dh li a{padding: 12px 46px;font-size: 22px;border: 1px solid #000;border-radius: 29px;display: block;transition: 0.3s;}
#new_dh li.on a,#new_dh li a:hover{background: var(--colormain);color: #fff;border-color: var(--colormain);}

#new_list{position: relative;overflow: hidden;margin:0 -30px;padding-top: 30px;}
#new_list ul{display: flex;flex-wrap:wrap;}
#new_list li{padding:38px 30px;width: 33.3%;}
#new_list li>a{display: block;transition: 0.5s;border-radius: 15px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);border: 1px solid #000;}
#new_list li .img{display: flex;overflow: hidden;position: relative;}
#new_list li .img_img img{position: absolute;width: 100%;height: 100%;object-fit: cover;}
#new_list li .img_img{overflow: hidden;font-size: 0;padding-bottom: 63%;position: relative;width: 100%;}
#new_list li .time {position: absolute;z-index: 2;background: rgba(0, 0, 0, 0.5);text-align: center;color: #fff;padding: 8px 17px;bottom: 16px;left: 30px;transition: 0.5s;border-radius: 8px;}
#new_list li .time>div:nth-child(1){font-size: 44px;line-height: 1.1;font-weight: bold;}
#new_list li .time>div:nth-child(2){font-size: 14px;}
#new_list li .content_text{padding:40px 32px 45px 32px;}
#new_list li .content_text .title{font-size: 24px;font-weight: bold;line-height: 1.35;}
#new_list li .content_text .desc{font-size: 18px;margin-top: 13px;line-height: 1.65;}
#new_list li .content_text .xw_btn{margin-top: 48px;background: #000;border-radius: 20px;display: inline-block;padding: 10px 21px;transition: 0.3s;}
#new_list li .content_text .xw_btn span{font-size: 14px;color: #fff;}
#new_list li .content_text .xw_btn img{width: 10px;margin-left: 12px;transition: 0.5s;margin-bottom: 1px;}

#new_list li>a:hover{border-color: var(--colormain);}
#new_list li>a:hover .content_text .title{color: var(--colormain);}
#new_list li>a:hover .content_text .xw_btn{background: var(--colormain);}
#new_list li>a:hover .content_text .xw_btn img{transform: translateX(5px);}



@media (min-width:1199px) {
	#news_block{padding-top: 85px;}
	#news_block .pagination{margin-top: 50px;}
}
@media (min-width:767px) and (max-width:1199px){
	.section_foot{padding-bottom: 160px;}
	#news_block{padding-top: 60px;}
	
	#new_dh {margin: 0 -15px;}
	#new_dh li{padding: 0 15px;}
	#new_dh li a {padding: 9px 33px;font-size: 16px;}
	
	#new_list{margin: 0 -20px;}
	#new_list li{padding:20px;}
	#new_list li>a{border-radius: 20px;}
	#new_list li .time {left: 25px;padding: 7px 15px;}
	#new_list li .time>div:nth-child(1) {font-size: 30px;}
	#new_list li .time>div:nth-child(2) {font-size: 10px;}
	#new_list li .content_text{padding: 30px 20px 35px 20px;}
	#new_list li .content_text .title {font-size: 20px;}
	#new_list li .content_text .desc{font-size: 15px;}
	#new_list li .content_text .xw_btn{padding: 9px 17px;margin-top: 35px;}
	#new_list li .content_text .xw_btn img{margin-left: 8px;}
	
}
@media (max-width:860px){
	#new_list ul li{width: 50%;}
}
@media (max-width:767px){
	.section_foot{padding-bottom: 135px;}
	
	#new_dh {margin: 0 -6px;}
	#new_dh li{padding: 0 6px;width: 33.333%;}
	#new_dh li a {padding: 8px;font-size: 16px;text-align: center;}
	
	#new_list{margin: 0 -20px;margin-bottom: 0px;}
	#new_list ul li{padding:20px;width: 100%;}
	#new_list li .time {padding: 9px 15px;bottom: 20px;left: 20px;}
	#new_list li .time>div:nth-child(1) {font-size: 28px;}
	#new_list li .time>div:nth-child(2) {font-size: 10px;}
	#new_list li .content_text{padding: 30px 28px 35px 28px;}
	#new_list li .content_text .title {font-size: 20px;}
	#new_list li .content_text .desc{font-size: 15px;}
	#new_list li .content_text .xw_btn{padding: 9px 17px;margin-top: 35px;}
	#new_list li .content_text .xw_btn img{margin-left: 8px;}
}